---
date: 2020-12-09
description: "À propos de cette communauté francophone autour d'OpenBSD"
title: "À propos de cette communauté francophone autour d'OpenBSD"
---

Ce site est ouvert à tou(te)s : des débutant(e)s qui n'oseraient pas 
discuter sur la [liste de diffusion anglaise](http://www.openbsd.org/mail.html) et aux plus expérimenté(e)s 
qui voudraient échanger des astuces à propos d'[OpenBSD](http://www.openbsd.org). 

### Les services

La communauté OpenBSD Pour Tou(te)s fournit : 

- un [forum](https://forum.openbsd.fr.eu.org/) de discussion, entraide, et informations
- un [wiki](https://wiki.openbsd.fr.eu.org/) collaboratif - une documentation fournissant diverses
	traductions dont celles du site OpenBSD, de ses différentes FAQ -
	celle de PF et des Ports.
- une [liste de diffusion en français](/liste).

Elle est également présente à travers : 
- IRC : #obsd4a sur irc.geeknode.org
- Matrix : [#obsd4a:matrix.fdn.fr](https://matrix.to/#/#obsd4a:matrix.fdn.fr)
- et sur le salon XMPP : [#obsd4a%irc.geeknode.org@irc.automario.eu](xmpp:#obsd4a%irc.geeknode.org@irc.automario.eu?join).

## Remerciements 

Merci à toutes les personnes qui donnent de leur temps ou un peu d'argent 
pour faire vivre ce site !

[Page des donations](/donate)

## Historique

Cette communauté, historiquement appelée OBSD4a, est créée depuis 2016, 
vers l'époque d'OpenBSD 5.9.

Les raisons : partant du constat de la nécessité de promouvoir en français,
de manière claire et simple, OpenBSD auprès d'un public débutant, Xavier Cartron, 
@prx, est l'initiateur de ce projet. Auquel s'est joint Stéphane HUC, @PengouinBSD,
afin de le soutenir dans l'administration de celui-ci. Ce sont les deux 
fondateurs de cette communauté. 

En novembre 2020, Vincent Finance, @vinishor, a décidé de rejoindre le projet
suite à un appel lancé par @prx sur le forum. Il est donc devenu le nouvel
administrateur par interim et c'est sur une de ses machines que le site
a été transféré.  
En 2021, @raspbeguy a également rejoint l'aventure et aide notamment
pour l'administration de certains services, notamment sur le salon IRC.

## Hébergement

Ce site, ainsi que le forum et le wiki, sont hébergés sur une machine 
virtuelle louée chez [obsda.ms](https://openbsd.amsterdam/).

Aucune publicité, traceur ou techonologie de tracage et de profilage n'est présente
sur ce site et seuls des cookies indispensables sont utilisés. Ces cookies servent à
stocker vos identifiants dans le cache de votre navigateur et vos paramètres personnels.

Pour contacter l'administrateur principal et le responsable de publication, vous pouvez
utiliser cette adresse mail : puffy@openbsd.fr.eu.org